Subject: 25.1; Message from `text-scale-adjust' is shown in other frames too

From: Drew Adams <[email-masked]>
Date: Sun, 5 Mar 2017 08:13:01 -0800 (PST)

With two buffers shown in two frames, do `C-x -' in one of them.
That shows the message:

 "Use +, -, 0 for further adjustment" in the other frame also.

But selecting the other frame and using +, -, or 0 does not do that.
Instead, it just invokes whatever commands are bound to those keys in
that other buffer (or says that the key is not bound).

In GNU Emacs 25.1.1 (x86_64-w64-mingw32)
 of 2016-11-15
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --without-dbus --without-compress-install 'CFLAGS=-O2
 -static -g3''